
@font-face {
    font-family: 'constreg';
    src: url('/css/fonts/constan-webfont.eot');
    src: url('/css/fonts/constan-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/constan-webfont.woff') format('woff'),
         url('/css/fonts/constan-webfont.ttf') format('truetype'),
         url('/css/fonts/constan-webfont.svg#constantiaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@import url(http://fonts.googleapis.com/css?family=EB+Garamond);

@media (min-width: 320px) { div[class^="col"]{padding-left: 8px; padding-right: 8px;} }
@media (min-width: 768px) { div[class^="col"]{padding-left: 8px; padding-right: 8px;} }
@media (min-width: 992px) { div[class^="col"]{padding-left: 8px; padding-right: 8px;} }
@media (min-width: 1200px) { div[class^="col"]{padding-left: 8px; padding-right: 8px;} }
@media (max-width: 768px) { body { background-color: #2d2a2a; } }
@media (min-width: 768px) 
{ 
	body{
//		background: url('/css/img2014/bg-RNF.png')  no-repeat center center fixed;
	    -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
	    background-size: cover;
	  	background-color:#2d2a2a;    
	}
}


a {
    color: #ffffff;
    text-decoration: none
}

article a{
color:#428bca;
}

/* Container Related */
.rnf-container{ 
	background-color: rgba(0, 0, 0, 0.85);
}
/* Header Related */
.rnf-header{
	background: #888888;
	height: 135px;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ffb424;
}
.rnf-header h2 {
	margin:  12px auto 0 0;
	padding: 0;
}
.rnf-header h2 img{
	margin:  0 auto 0 12px;
	padding: 0;
}
/* TopBar Related */
ul.rnf-topbar {
	margin: 12px auto auto auto !important;
	padding: 0;
	width: auto !important;
}


ul.rnf-topbar li {
	display: inline;
	margin: 0 30px auto 0;
	padding: 0;
}
ul.rnf-topbar li a{
	font-family: 'constreg';
	font-size: 15px;
	line-height:15px;
	color: #020202;
}


/* NavBar Search Input Related */
.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
}


/* Footer Related */
.rnf-footer-row1{
	background-color: #252628;
	padding-bottom:50px;
}

.rnf-footer-row1 ul {
	margin: 0;
	padding: 0;
}
.rnf-footer-row1 ul li {
	margin: 0;
	padding: 0 5px 0 5px;
	list-style: none;
	list-style-type: none;
	color: rgb(190, 184, 186);
	font-size:13px;
	line-height:20px;
}
.rnf-footer-row1 h4{
	margin: 45px 15px 20px 15px;
	padding: 0;
	font-size:13px;
	line-height:14px;
	color: rgb(190, 184, 186);
}
.rnf-footer-row1 li, 
.rnf-footer-row1 a{
	margin:0 0 0 10px;
	color: rgb(190, 184, 186);
	font-size:12px;
	line-height:14px;
}
.rnf-footer-baseline {
	text-align: center;
	font-size:13px;
	line-height:14px;
	padding-top:10px;
}
.rnf-footer-baseline ul li {
	border-left: 1px solid #FFFFFF;
	display: inline;
}
.rnf-footer-baseline ul li:first-child {
	border-left: none;
}
.rnf-footer-row2{
	background-color: #313234;

}

.rnf-footer-row2 img{
margin:25px;
border:0;
}
/* HomePage Related */
div.rnf-hp-wall-item-container { background: #444444; margin-bottom: 16px; }
div.rnf-hp-wall-item-container-skin1 { background-color:#6b087d; }
div.rnf-hp-wall-item-container-skin2 { background-color:#7d7908; }
div.rnf-hp-wall-item-container-skin3 { background-color:#1b86b7; }
div.rnf-hp-wall-item-container-skin4 { background-color:#4eb0b6; }
div.rnf-hp-wall-item-container-skin5 { background-color:#2c2728; }
div.rnf-hp-wall-item-container-skin6 { background-color:#953fa5; }
div.rnf-hp-wall-item-container-skin7 { background-color:#2e4269; }
div.rnf-hp-wall-item-container-skin8 { background-color:#902a4e; }
div.rnf-hp-wall-item-container-skin9 { background-color:#b66a27; }
div.rnf-hp-wall-item-container img {clip-path=url(#clip3);}
p.rnf-hp-wall-item-title{
	color: #FFFFFF;
	text-align: left;
	font-family: 'constreg';
	font-size: 16px;
	line-height: 14px;
	height:38px;
	overflow:hidden;
	font-weight: normal;
	font-style: none;
	text-decoration: none;
	text-overflow: ellipsis;
	padding: 8px 16px 0 16px;
	margin: 0;
}

p.rnf-hp-wall-item-datetxt{
	color: #FFFFFF;
	text-align: left;
	font-family: 'constreg';
	font-size: 14px;
	line-height: 14px;
	height:25px;
	overflow:hidden;
	font-weight: normal;
	font-style: none;
	text-decoration: none;
	text-overflow: ellipsis;
	padding: 8px 16px 0 16px;
	margin: 0;
}


p.rnf-hp-wall-item-clic-here{
	color: #050505;
	text-align: right;
	font-family: 'EB Garamond', serif;
	font-size: 16px;
	line-height: 16px;
	height:24px;
	font-weight: normal;
	font-style: none;
	text-decoration: none;
	text-overflow: ellipsis; 
	height:26px;
	padding: 0 16px 8px 16px;
	margin: 0;
}

.rnf-hp-medical-item{ 
	background-color: #b2b0b0;
	height: 600px;
}



.divClick{
cursor: pointer; 
cursor: hand; 
};
.divClick:hover,
.divClick:hover h1,
.divClick:hover h2,
.divClick:hover h3,
.divClick:hover h4,
.divClick:hover h5,
.divClick:hover h6,
.divClick:hover div,
.divClick:hover p,
.divClick:hover img,
.divClick:hover > div > div > a,
.divClick:hover a{
//    box-shadow:#757881;
 //   background:#757881;
    color:#FFFFFF !important;
    cursor:pointer;
}
.divClick:hover img{
    opacity: 0.4;
    filter: alpha(opacity=20); /* For IE8 and earlier */
}


.FNAC{
	display:inline-block;
    background-color: #000000;
    border: 1px solid #CF891D;
    width:auto;
    height: auto;
    padding: 10px;
    margin-left:20px;
    margin-top:20px;
}
.FnacStyle1 {
    color: #CF891D;
    font-size: 15px;
    font-weight: bold;
    height: 15px;
}
.input_newletter{
	text-align:center;
}
.input_newletter input{
	text-align:center;
	padding:2px;
	margin:0; 
	font-size:12px;
	line-height:12px;
}
input, textarea{
background:#444444;
}

body,td,th {
font-size: 12px;
color: #FFFFFF;
}
h1, h2.h1like{
font-size:24px !important;
font-family:Georgia !important;
font-style:italic;
font-weight:normal;
//color:#eeedf1;
padding-top:25px !important;
color:#000000 !important;
}

.carousel-fade .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
.carousel-fade .active.left {left:0;opacity:0;z-index:2;}
.carousel-fade .next {left:0;opacity:1;z-index:1;}
 
 
#menuTop1.collapse.in li { float:none; width:100%; }


.dropdown-menu{
	border: none !important;
	border-radius: none !important;
}

.navbar, 
.navbar li, 
.navbar li a, 
.navbar li ul, 
.navbar li ul li, 
.navbar li ul li a{
	border: none;
	border-radius: none !important;
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	color:#FFFFFF;
	
}

/* ajout sb 13/02/2018*/
.nav-pills, 
.nav-pills li, 
.nav-pills li a, 
.nav-pills li ul, 
.nav-pills li ul li, 
.nav-pills li ul li a{
	font-family: Verdana, sans-serif;
}

#menuTop1 .nav-pills, 
#menuTop1 .nav-pills li, 
#menuTop1 .nav-pills li a, 
#menuTop1 .nav-pills li ul, 
#menuTop1 .nav-pills li ul li, 
#menuTop1 .nav-pills li ul li a{
color:#000 !important;
}
/*fin ajout*/

/* ajout sb 13/02/2018*/
#menuTop1 .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #000;
}
/* fin ajout */

#menuTop1Container
{
	background:rgba(251,165,30,1.0) !important;
}
#menuTop1Container .dropdown-menu 
{
	background:rgba(251,165,30,0.95) !important;
}
#menuLeft2Container,
#menuLeft2Container .dropdown-menu {
	background:rgba(26,26,29,0.95);
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: rgba(255,255,255,0.4);
}
.nav a:hover {
    background-color: rgba(255,255,255,0.4);
}
.nav>li>a:hover, .nav>li>a:focus {
    background-color: rgba(255,255,255,0.2);
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px
}
#menuLng .nav>li>a,
#menuShar .nav>li>a{
    padding: 5px 6px
}
.nav li ul li ul {
	margin-bottom: 0;
}


.navbar-collapse {

    border-top: 0px;
}

#page_horsnav{
background:#cccccc;
padding:15px;
color:#000;
font-family: georgia,palatino,serif;
font-size:16px;
text-align:justify;
}


@media  (min-width:992px) and (max-width:1200px){
	#menuLeft2 ul>li.dropdown>ul.dropdown-menu
	{
		background:rgba(30,30,30,0.9);
		margin-left: 8px;
		padding: 0 ;
		width: 230% ;
		height:320px;
	}
}

@media (min-width:768px) {
	#menuTop1Container
	{
		background:rgba(251,165,30,1.0) !important;
	}
	#menuTop1Container .dropdown-menu 
	{
		background:rgba(251,165,30,0.95) !important;
	}
	#menuLeft2Container,
	#menuLeft2Container .dropdown-menu {
		background:rgba(26,26,29,0.95);
	}
	#menuTop1Container { margin-bottom:0px; }
	#menuLeft2 < div,
	#menuLeft2 < div < div,
	#menuLeft2 < div < div < div,
	{
		margin:0; 
	}
	.navbar{
		border: none;
		border-radius: none !important;
		
	}
	h1, .h1, h2, .h2, h3, .h3 {
	    margin-top: 0px;
	    margin-bottom: 0px
	}
	.navbar-header{height:auto;}
	.navbar-brand{height:auto;margin:0;}
	

	#menuLeft2,
	#menuLeft2 ul,
	#menuLeft2 ul li,
	#menuLeft2 ul.nav,
	#menuLeft2 ul.nav li
	{
		width:100%;
	}
	#menuLeft2 .dropdown-menu ul
	{
		margin: 0 !important;
		padding: 10px !important;
		list-style-type: none !important;
		list-style-position: inside !important;
		list-style-image: none !important;
		left: 0;
	}
	#menuLeft2 .dropdown-menu li
	{
		margin: 0 !important;
		padding: 0 !important;
		list-style-type: none !important;
		list-style-position: inside !important;
		list-style-image: none !important;
	}
	#menuLeft2 .dropdown-menu li a 
	{
		line-height:22px;
		padding:5px;
		margin:5px;
	}
	

	#menuTop1{
		float:left;
	}
	#menuTop1 ul,
	#menuTop1 li {
		width:auto;
	}
	.navbar-brand h2{
		margin-left:25px;
	}	
	.navbar-brand h2 img{
		max-width:100%;
	}	
}
@media (max-width:768px) {
	.navbar-header
	{
		background:rgba(251,165,30,1.0) !important;
	}

	#menuTop1Container
	{
		/*background:rgba(30,30,30,1.0) !important;*/
		background:rgba(251,165,30,1.0) !important;
	}
	#menuTop1Container .dropdown-menu 
	{
		background:rgba(30,30,30,1.0) !important;
	}
	#menuLeft2Container,
	#menuLeft2Container .dropdown-menu {
		background:rgba(30,30,30,0.95);
	}
	#menuTop1Container { margin-bottom:0; }

	



	#menuLeft2,
	#menuLeft2 ul,
	#menuLeft2 ul li,
	#menuLeft2 ul.nav,
	#menuLeft2 ul.nav li,
	.dropdown-menu,
	.dropdown-menu ul, 
	.dropdown-menu ul li , 
	.dropdown-menu ul li a {
		width:100%;
	}

	#menuTop1{
		float:none;
	}
	.navbar{
	    min-height: 0px;
	}
	.navbar-brand h2{
		margin-left:0;
		width:auto;
		margin-top:0;
		margin-bottom:0;
	}	
	.navbar-brand h2 img{
		max-width:80%;
		margin-top:16px;
	}	
}
@media (min-width:992px){
#page_horsnav{/*min-height:1300px;*/overflow:hidden;}
	#menuLng{
		float:right;
		margin-top:60px;
	}
	#menuShar{
		float:right;
	}
		.dropdown-menu-right-out,
	ul.dropdown-menu.dropdown-menu-right-out {
	    left: 100%;
	    top:0;
	    width:500px;
	}
	.menuLeftItem0 ul.dropdown-menu { top:-100%; }
	.menuLeftItem1 ul.dropdown-menu { top:-200%; }
	.menuLeftItem2 ul.dropdown-menu { top:-300%; }
	.menuLeftItem3 ul.dropdown-menu { top:-400%; }
	.menuLeftItem4 ul.dropdown-menu { top:-500%; }
	.menuLeftItem5 ul.dropdown-menu { top:-600%; }
	.menuLeftItem6 ul.dropdown-menu { top:-700%; }
	.menuLeftItem7 ul.dropdown-menu { top:-800%; }
	.menuLeftItem8 ul.dropdown-menu { top:-900%; }
	.menuLeftItem9 ul.dropdown-menu { top:-1000%; }
	.menuLeftItem10 ul.dropdown-menu { top:-1100%; }
	
	#menuLeft2 ul>li.dropdown>ul.dropdown-menu
	{
		background:rgba(30,30,30,0.9);
		margin-left: 8px;
		padding: 0 !important;
		width: 330% !important;
		height:240px;
	}
	#menuLeft2Container{
	margin-left:0;
	margin-right:0;
	padding-left:0;
	}
}

@media (max-width:992px){
	#page_horsnav{min-height:auto;}
	#menuLng{
		/*float:none;
		position:absolute;*/
		float:left;
		position:relative;
		top:0;
		left:0;
		margin-top:0;
	}
	#menuShar{
		/*float:none;
		position:absolute;
		top:0;
		right:0;*/
		float:left;
		position:relative;
		top:0;
		left:20px;
		margin-top:0;
	}
	.dropdown-menu {
		position: relative;
		top: 0;
		left: 0;
		float: left;
		width:100%;
	}
	#menuLeft2Container{
	margin-left:-8px;
	margin-right:-8px;
	padding-left:8px;
	}
	#menuLeft2 ul>li.dropdown>ul.dropdown-menu
	{
		background:rgba(30,30,30,0.9);
		margin-left: 8px;
		padding: 0 !important;
		width: 100% !important;
		height:auto;
		float:none;
		position:relative;
	}
	#menuLeft2Container	.dropdown-menu {
		position: relative;
		top: 0;
		left: 0;
		float: left;
		width:100%;
	}
	
}
@media (max-width:768px){
	.dropdown-menu {
		position: relative;
		top: 0;
		left: 0;
		float: left;
		width:100%;
	}
}


.nav-pills>li+li {
    margin-left: 0;
}
#menuTop1{
	margin-left:8px;
}
#menuLeft2 h4{
	margin-left:15px;
}

.navbar-brand {
    height: auto;
 }
 .navbar-toggle {
    /*position: absolute;
    float: none;
    top:30px;
    right:0;*/
    padding: 4px 5px;
    border-radius: 4px
}
.rnf-hp-row{
padding-bottom:20px;
}

#menuLeft2 h4{
margin-top:30px;
}
.navbar a{
font-size:14px;
}
#menuTop1Container {
	z-index:999;
}
#menuLeft2Container {
	z-index:888;
}

#page_horsnav.page_bibliographie,
#page_horsnav.page_video,
#page_horsnav.page_souvenirs
{
height:auto;padding:15px;
background:#CCC; /*#AAAAAA;*/
overflow:hidden;
}
#page_horsnav.page_bibliographie,
#page_horsnav.page_bibliographie p,
#page_horsnav.page_bibliographie a,
#page_horsnav.page_bibliographie td,
#page_horsnav.page_bibliographie span,
#page_horsnav.page_bibliographie div,
#page_horsnav.page_video,
#page_horsnav.page_video p,
#page_horsnav.page_video a,
#page_horsnav.page_video td,
#page_horsnav.page_video span,
#page_horsnav.page_video div,
#page_horsnav.page_souvenirs,
#page_horsnav.page_souvenirs p,
#page_horsnav.page_souvenirs a,
#page_horsnav.page_souvenirs td,
#page_horsnav.page_souvenirs span,
#page_horsnav.page_souvenirs div
{
	font-family:Georgia;
	color:#000000;
	font-size:12px;
}

#page_horsnav.page_bibliographie,
#page_horsnav.page_bibliographie p,
#page_horsnav.page_bibliographie a,
#page_horsnav.page_bibliographie td,
#page_horsnav.page_bibliographie span,
#page_horsnav.page_bibliographie div,
#page_horsnav.page_video,
#page_horsnav.page_video p,
#page_horsnav.page_video a,
#page_horsnav.page_video td,
#page_horsnav.page_video span,
#page_horsnav.page_video div,
#page_horsnav.page_souvenirs,
#page_horsnav.page_souvenirs p,
#page_horsnav.page_souvenirs a,
#page_horsnav.page_souvenirs td,
#page_horsnav.page_souvenirs span,
#page_horsnav.page_souvenirs div
{
	line-height:16px;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    background-color: rgba(255,255,255,0.3) !important;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
   background-color: rgba(255,255,255,0.3) !important;
    outline: 0
}

.headbar_slogan{
color: rgb(0, 0, 0) !important;
display: block;
float: right;
font-family: Georgia !important;
font-size: 16px !important;
font-style: italic !important;
font-weight: normal !important;
height: 42px !important;
line-height: 17px !important;
margin-bottom: 0px !important;
margin-left: 25px !important;
margin-right: 0px !important;
margin-top: 0px !important;
padding-top: 25px !important;
text-align: right !important;
}

@media (max-width: 320px) {
	.headbar_slogan{
		margin-left: 0px !important;
	}
}

.h4like{
color: rgb(255, 255, 255) !important;
display: block !important;
font-family: constreg !important;
font-size: 18px !important;
font-weight: 500 !important;
height: 19px !important;
line-height: 19px !important;
margin-bottom: 10px !important;
margin-left: 15px !important;
margin-top: 30px !important;
}

.h4likefooter{
color: rgb(190, 184, 186) !important;
display: block !important;
font-family: constreg !important;
font-size: 13px !important;
font-weight: 500 !important;
height: 14px !important;
line-height: 14px !important;
margin-bottom: 20px !important;
margin-left: 15px !important;
margin-right: 15px !important;
margin-top: 45px !important;
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}

.bloc_livre{
overflow:hidden;
float:left;
width:370px;
height:290px;
overflow:hidden;
margin-left:20px;
margin-right:20px;
margin-bottom:10px;
border-bottom:1px solid #EFEFEF;
}

.bloc_livre .couverture{
float:left;
margin-right:4px;
margin-bottom:1px;
width:175px;
}
.bloc_livre  .infos_livre{
float:left;
width:160px;
padding-top:10px;
padding-left:15px;
}

.titre_livre{
font-weight:bold;
text-transform:uppercase;
}

.editeur{
text-decoration:underline;
}

.date_edition{
font-style:italic;
}

.bloc_livre  .lire-la-suite{
display:inline-block;
margin:auto;
color:#FFF !important;
}

.img_couv{
text-align:center;
margin:auto;
}

.fiche_livre_txt{
padding:10px;
padding-right:25px !important;
text-align:justify;
}

.meta_livre{
text-decoration:underline;
}

@media (max-width: 415px) {
	.bloc_livre{
	width:320px;
	height:260px;
	margin-left:10px;
	margin-right:10px;
	}

	.bloc_livre .couverture{
	width:125px;
	}
	.bloc_livre  .infos_livre{
	width:170px;
	padding-top:10px;
	padding-left:5px;
	}

}

@media (max-width: 360px) {
	.bloc_livre{
	width:280px;
	height:auto;
	padding-bottom:10px;
	margin-left:5px;
	margin-right:5px;
	}
	.bloc_livre .couverture{
	width:105px;
	}
	.bloc_livre  .infos_livre{
	width:160px;
	padding-top:10px;
	padding-left:5px;
	}
}


.datetxt{
color:#000;
font-size:14px;
}

@media (min-width: 992px) {
	.img_panel{
	max-height:127px;
	overflow:hidden;
	}
}